<?xml version="1.0"?>
<assets base_path="assets/">
	<!-- really don't want to do this but superxml tweaking refused to cooperate with me for whatever reason -->
	<file name="settings/decals.decals" force="true"/>
</assets>
